{
  "id": 3372695,
  "name": "Martha Hydeman, appellee, v. James Walsh et al., appellants",
  "name_abbreviation": "Hydeman v. Walsh",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,914",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 503,
    "ocr_confidence": 0.494,
    "sha256": "339fbf55f112eef3d1d5ed576539a39301b88c811d82dc4ec9ccca15cdfbadea",
    "simhash": "1:41401efd72bd9e09",
    "word_count": 79
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martha Hydeman, appellee, v. James Walsh et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the. opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Joseph H. Hinshaw, for appellants. Moss & King, for appellee."
    ],
    "corrections": "",
    "head_matter": "Martha Hydeman, appellee, v. James Walsh et al., appellants.\nGen. No. 30,914.\nAction for negligent injury to property. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Charles A. Williams, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed October 11, 1926.\nJoseph H. Hinshaw, for appellants. Moss & King, for appellee."
  },
  "file_name": "0600-02",
  "first_page_order": 632,
  "last_page_order": 632
}
